System.Design 2.0.0.0 System.ComponentModel.Design.Serialization.CodeDomSerializerBase To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.